/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 14, 2014, 12:07:24 AM
    Author     : Jim Brashear
*/

header {
    background: black;
    margin: 0;
    color: #f2f2f2;
    box-sizing: border-box;
    background: url(//i.vimeocdn.com/video/487285996_2283x1116.jpg) no-repeat;
    background-size: cover;
    height: 95vh;
    display: table;
    width: 100%;
    position: relative;
    overflow: hidden;
}

#shade {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.65);
    z-index: 1;
    width: 100%;
    height: 100%;
}

#sectionContent {
    position: relative;
    z-index: 2;
}

header section {
    overflow: hidden;
    position: relative;
    z-index: 3;
}

header section video {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}

p {
    line-height: 1.75em;
}

header h2 {
    font-weight: 300;
    margin: 20px 0 20px 0;
    padding: 0;
    font-size: 2em;
}

header .ghostVideoButton {
    position: relative;
    top: 20px;
}

header section {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

#whatIsHotArt {
    height: 90vh;
    width: 100%;
    box-sizing: border-box;
    display: table;
    background: #EEEEF0;
    text-align: center;
}

#whatIsHotArt div {
    padding-left: 5%;
    padding-right: 5%;
    
}

#selectApplication {
    height: 90vh;
    width: 100%;
    box-sizing: border-box;
    display: table;
    background: #fff;
}

.selectAppContainer {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding-left: 40px;
    padding-right: 40px;
    background: #fff;
}

.ghostButton {
    padding: 7px 15px 7px 15px;
    border: 1px solid #bbb;
    border-radius: 5px;
    text-decoration: none;
    color: #222;
}

.vr {
    background: #EEA637;
    color: #fff;
    border: 1px solid transparent;
}

#commercial { background-image: url('../images/application1.jpg'); }
#hospitality { background-image: url('../images/application2.jpg'); }
#residential { background-image: url('../images/application3.jpg'); }
#industrial { background-image: url('../images/application4.jpg'); }



#perfectApplications { 
    display: table;
    height: 95vh;
    background: url(../images/homeslider/outdoor7.jpg);
    background-size: cover; 
    background-repeat: no-repeat;
    color: #fff;
    position: relative;
    width: 100%;
    -webkit-transition: background-image 300ms linear;
    -moz-transition: background-image 300ms linear;
    -o-transition: background-image 300ms linear;
    -ms-transition: background-image 300ms linear;
    transition: background-image 300ms linear;    
}

#perfectApplications div:nth-child(1) {
    display: table-cell;
    vertical-align: middle;
    padding-left: 20%;
    padding-right: 20%;
    text-align: center;
    /*background: rgba(0,0,0,0.65);*/
    width: 100%;
}

#pauseBannerVideo {
    display: none;
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 4;
}

#videoBK {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 4 !important;
    display: none;
}

#whatIsHotArt img {
    width: auto;
}

.arrowPointers { 
    position: absolute;
    bottom: 50%;
    z-index: 10;
    left: 0;
    width: 100%;
}
.leftArrow { 
    float:left; 
    background: none !important; 
    padding: 0 !important;
    text-align: left !important;
    display: block !important;
    cursor: pointer;
    padding-left: 5px;
    width: auto !important;
}
.rightArrow { 
    float:right;
    text-align: right !important;
    display: block !important;
    cursor: pointer;
    padding-right: 5px;
}

header iframe {
    z-index: 2 !important;
}

.vidContainer {
    position: absolute !important;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}

#whatIsHotArt article {
    display: table;
    width: 100%;
    text-align: left;
}

#whatIsHotArt article div {
    display: table-cell;
    vertical-align: middle;
    height: 375px;
    width: 50%;
    padding-top: 40px;
    padding-bottom: 40px;
    box-sizing: border-box;
}

#whatIsHotArt article img { max-width: 100%;}

#whatIsIt { background: #EEEEF0; }
#customize { background: #fff; }
#framed { background: #A9533A; color: #fff; }
#efficient { background: #EEEEF0; }

.costsTable {
    display: table;
    width: 100%;
    margin-top: 40px;
}

.triColumn {
    display: table-cell;
    width: 33%;
    box-sizing: border-box;
    padding: 10px;
}

.triColumn h2 {
    font-weight: 300;
}

.triColumn p {
    text-align: left;
}

#barGraphcImage { max-width: 500px !important; }